[%
	t.head.title = "DebConf13"
	t.head.keywords = "debconf vaumarcus switzerland debian conference"
	t.head.description = "Debian annual conference web site"

	t.h1.text = "Debian Conference 2013"
	t.h1.title = "DebConf13 - Debian developer conference - Vaumarcus, Switzerland"

	t.menu.home.text = "Home"
	t.menu.home.title = "Home"
	t.menu.contact.text = "Contact"
	t.menu.contact.title = "Contact mails and phones"
	t.menu.spcontact.text = "Sponsorship"
	t.menu.spcontact.title = "Sponsorship"
	t.menu.blog.text = "Blog"
	t.menu.blog.title = "DebConf blog"
	t.menu.mainsite.text = "DebConf site"
	t.menu.mainsite.title = "DebConf main site"
	t.menu.registration.text = "Register"
	t.menu.registration.title = "Register for DebConf13: Instructions"
	t.menu.print.text = "<img src='images/printer.png' alt='Printable version' />"
	t.menu.print.title = "Printable version"
	t.menu.togglelang.text = "Espa&ntilde;ol"
	t.menu.togglelang.title = "Espa&ntilde;ol"

	t.sponsors.title = "Sponsors"
	t.sponsors.infrastructure = "Infrastructure sponsors"
	t.sponsors.media = "Media partners"
	t.sponsors.other = "Other"
	t.sponsors.cat1 = "Platinum sponsors"
	t.sponsors.cat2 = "Gold sponsors"
	t.sponsors.cat3 = "Silver sponsors"
	t.sponsors.cat4 = "Bronze sponsors"
	t.sponsors.cat5 = "Supporters"
	t.sponsors.other = "Supported by"
	t.sponsors.become = "Become a sponsor!"


	t.footer.pastdebconfs = "Past DebConfs"
	t.footer.designedby = "Site design by"
	t.footer.logoby = "Logo by"
	t.footer.license = "licensed under"

	t.navigation.confinfo = "The conference"
	t.navigation.about = "About"
        t.navigation.aboutdc13 = "About DebConf13"
        t.navigation.contribute = "Contribute"
	t.navigation.schedule = "Talks schedule"
	t.navigation.debianday = "Debian Day"
    t.navigation.birthday = "20th Debian Birthday"
	t.navigation.register = "Register"
	t.navigation.cfp = "Give a talk"
	t.navigation.sponsoring = "Sponsoring"
	t.navigation.volunteering = "Volunteering"
	t.navigation.artwork = "Artwork"
	t.navigation.sponsors = "Sponsors"

	t.navigation.video = "Videos"
	t.navigation.watch = "Live streaming"
	t.navigation.proceedings = "Proceedings"

	t.navigation.info = "More information"
	t.navigation.dates = "Important dates"
	t.navigation.venue = "The venue"
	t.navigation.accommodation = "Accommodation"
	t.navigation.visas = "Visas"
	t.navigation.bordervisacustoms = 'Border<span class="typo-union">+</span>Visa<span class="typo-union">+</span>Customs'
	t.navigation.bordervisacustomsclean = "Border+Visa+Customs"
	t.navigation.payments = "Payments / donations"
	t.navigation.faq = "FAQ"
	t.navigation.corporate = "Corporate and professional attendees"
	t.navigation.documentation = "Documentation"
	t.navigation.location = 'Location'
	t.navigation.information = 'Attendee information'

	t.navigation.pract = "Practical"
	t.navigation.travel = "Travelling to DebConf"
	t.navigation.localinfo = "Local information"
	t.navigation.map = "Maps"
	t.navigation.helpus = "How can I help?"

	t.navigation.news = "News"
	t.navigation.newsit1 = "Official DC13 dates have been announced"


%]
